Quassel IRC - Feature #601

Show date for not-today messages in bufferview
03/07/2009 04:42 PM - DevUrandom

Status:
Priority:
Assignee:
Category:
Target version:
0S:

Closed

Normal

Any

Start date:
Due date:

% Done:

Estimated time:

03/07/2009

0%
0.00 hour

Description

Would be nice to be able to see when a message was sent, if it was not sent today.

Konversation does it like this:

[Thu Mar 5 2009] [01:11:51] |Join| ... has joined this channel ...

[14:36] --> You have joined ...

History

#1 - 02/29/2012 04:49 PM - Anonymous

- Status changed from New to Closed

259 implemented timestamps. hiding them for today's messages makes no sense with the columns in the chatview.
